Bug 1128207 - [abrt] gvfs: _dbus_abort(): gvfsd-dav killed by SIGABRT
Summary: [abrt] gvfs: _dbus_abort(): gvfsd-dav killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ondrej Holy
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:07e49d2dadebc6e863316c0a2ad...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-08 14:58 UTC by Sylvain Petreolle
Modified: 2015-06-29 21:59 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:59:01 UTC


Attachments (Terms of Use)
File: backtrace (22.38 KB, text/plain)
2014-08-08 14:59 UTC, Sylvain Petreolle
no flags Details
File: cgroup (179 bytes, text/plain)
2014-08-08 14:59 UTC, Sylvain Petreolle
no flags Details
File: core_backtrace (16.30 KB, text/plain)
2014-08-08 14:59 UTC, Sylvain Petreolle
no flags Details
File: dso_list (3.90 KB, text/plain)
2014-08-08 14:59 UTC, Sylvain Petreolle
no flags Details
File: environ (743 bytes, text/plain)
2014-08-08 14:59 UTC, Sylvain Petreolle
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-08 14:59 UTC, Sylvain Petreolle
no flags Details
File: maps (18.21 KB, text/plain)
2014-08-08 15:00 UTC, Sylvain Petreolle
no flags Details
File: open_fds (591 bytes, text/plain)
2014-08-08 15:00 UTC, Sylvain Petreolle
no flags Details
File: proc_pid_status (949 bytes, text/plain)
2014-08-08 15:00 UTC, Sylvain Petreolle
no flags Details
File: var_log_messages (193 bytes, text/plain)
2014-08-08 15:00 UTC, Sylvain Petreolle
no flags Details

Description Sylvain Petreolle 2014-08-08 14:58:44 UTC
Version-Release number of selected component:
gvfs-1.18.3-2.fc20

Additional info:
reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-dav --spawner :1.3 /org/gtk/gvfs/exec_spaw/6
crash_function: _dbus_abort
executable:     /usr/libexec/gvfsd-dav
kernel:         3.15.5-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            500

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 _dbus_abort at dbus-sysdeps.c:94
 #3 _dbus_warn_check_failed at dbus-internals.c:290
 #4 dbus_message_unref at dbus-message.c:1617
 #5 _dbus_connection_unlock at dbus-connection.c:430
 #6 dbus_connection_send_with_reply_and_block at dbus-connection.c:3513
 #7 send_no_return_values at dbus-bus.c:1409
 #8 dbus_bus_add_match at dbus-bus.c:1541
 #9 avahi_client_new at client.c:544
 #10 get_global_avahi_client at gvfsdnssdresolver.c:198
 #11 ensure_avahi_resolver at gvfsdnssdresolver.c:236

Comment 1 Sylvain Petreolle 2014-08-08 14:59:13 UTC
Created attachment 925198 [details]
File: backtrace

Comment 2 Sylvain Petreolle 2014-08-08 14:59:17 UTC
Created attachment 925199 [details]
File: cgroup

Comment 3 Sylvain Petreolle 2014-08-08 14:59:31 UTC
Created attachment 925200 [details]
File: core_backtrace

Comment 4 Sylvain Petreolle 2014-08-08 14:59:41 UTC
Created attachment 925201 [details]
File: dso_list

Comment 5 Sylvain Petreolle 2014-08-08 14:59:49 UTC
Created attachment 925202 [details]
File: environ

Comment 6 Sylvain Petreolle 2014-08-08 14:59:55 UTC
Created attachment 925203 [details]
File: limits

Comment 7 Sylvain Petreolle 2014-08-08 15:00:21 UTC
Created attachment 925205 [details]
File: maps

Comment 8 Sylvain Petreolle 2014-08-08 15:00:29 UTC
Created attachment 925206 [details]
File: open_fds

Comment 9 Sylvain Petreolle 2014-08-08 15:00:37 UTC
Created attachment 925207 [details]
File: proc_pid_status

Comment 10 Sylvain Petreolle 2014-08-08 15:00:42 UTC
Created attachment 925208 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 12:35:16 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-29 21:59:01 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.